package com.gemho.environment.constants;


/**
 * 传感器与寄存器对照表
 * @Author: liujing
 * @Date: 2019/10/26 9:20
 * @Version: 1.0
 */
public class SensorToRegisterConstants {
    public static final String SENSOR_TO_REGISTER = "{\n" +
            "  \"TMP\": \"0000\",\n" +
            "  \"TMP2\": \"0001\",\n" +
            "  \"TMP3\": \"0002\",\n" +
            "  \"TMP4\": \"0003\",\n" +
            "  \"TMP5\": \"0004\",\n" +
            "  \"TMP6\": \"0005\",\n" +
            "  \"TMP7\": \"0006\",\n" +
            "  \"TMP8\": \"0007\",\n" +
            "  \"TMP9\": \"0008\",\n" +
            "  \"TMP10\": \"0009\",\n" +
            "  \"HR\": \"0020\",\n" +
            "  \"HR2\": \"0021\",\n" +
            "  \"HR3\": \"0022\",\n" +
            "  \"HR4\": \"0023\",\n" +
            "  \"HR5\": \"0024\",\n" +
            "  \"HR6\": \"0025\",\n" +
            "  \"HR7\": \"0026\",\n" +
            "  \"HR8\": \"0027\",\n" +
            "  \"HR9\": \"0028\",\n" +
            "  \"HR10\": \"0029\",\n" +
            "  \"ILL\": \"0060\",\n" +
            "  \"ILL2\": \"0061\",\n" +
            "  \"ILL3\": \"0062\",\n" +
            "  \"ILL4\": \"0063\",\n" +
            "  \"ILL5\": \"0064\",\n" +
            "  \"ILL6\": \"0065\",\n" +
            "  \"ILL7\": \"0066\",\n" +
            "  \"ILL8\": \"0067\",\n" +
            "  \"ILL9\": \"0068\",\n" +
            "  \"ILL10\": \"0069\",\n" +
            "  \"CO2\": \"0040\",\n" +
            "  \"CO22\": \"0041\",\n" +
            "  \"CO23\": \"0042\",\n" +
            "  \"CO24\": \"0043\",\n" +
            "  \"CO25\": \"0044\",\n" +
            "  \"CO26\": \"0045\",\n" +
            "  \"CO27\": \"0046\",\n" +
            "  \"CO28\": \"0047\",\n" +
            "  \"CO29\": \"0048\",\n" +
            "  \"CO210\": \"0049\",\n" +
            "  \"sTMP\": \"1000\",\n" +
            "  \"sTMP2\": \"1001\",\n" +
            "  \"sHR\": \"1020\",\n" +
            "  \"sHR2\": \"1021\",\n" +
            "  \"sHR3\": \"1022\",\n" +
            "  \"sPH\": \"1060\",\n" +
            "  \"sPH2\": \"1061\",\n" +
            "  \"NN\": \"1080\",\n" +
            "  \"PP\": \"10A0\",\n" +
            "  \"KK\": \"10C0\",\n" +
            "  \"RO2\": \"20E0\",\n" +
            "  \"RO22\": \"20E1\",\n" +
            "  \"wTMP\": \"2040\",\n" +
            "  \"wTMP2\": \"2041\",\n" +
            "  \"NH4\": \"20C0\",\n" +
            "  \"NH42\": \"20C1\",\n" +
            "  \"wPH\": \"2000\",\n" +
            "  \"wPH2\": \"2001\",\n" +
            "  \"NO3P\": \"20A0\",\n" +
            "  \"NO3P2\": \"20A1\",\n" +
            "  \"WL\": \"2100\",\n" +
            "  \"FS\": \"00A0\",\n" +
            "  \"FX\": \"00C0\",\n" +
            "  \"PRS\": \"0080\",\n" +
            "  \"RV\": \"00E0\",\n" +
            "  \"RD\": \"0100\",\n" +
            "  \"PM25\": \"0120\",\n" +
            "  \"PM10\": \"0140\",\n" +
            "  \"sEC\": \"1040\",\n" +
            "  \"sEC2\": \"1041\",\n" +
            "  \"sEC3\": \"1042\",\n" +
            "  \"sEC4\": \"1043\"\n" +
            "}";
}
