package com.gemho.environment.service;

import com.gemho.environment.model.Sensor;
import com.gemho.environment.model.SensorDto;
import com.gemho.environment.model.SensorQueryCriteria;
import org.springframework.data.domain.Pageable;


import javax.servlet.http.HttpServletResponse;
import java.io.IOException;
import java.util.List;
import java.util.Map;

/**
* @author 靖小侠
* @date 2020-05-07
*/
public interface SensorService {
    /**
     * 通过deviceid查询设备
     * @param deviceid
     * @return
     */
    SensorDto findByDeviceid(String deviceid);

    /**
     * 编辑
     * @param resources /
     */
    void update(Sensor resources);

}