package com.gemho.environment.model;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;
import lombok.Data;

import java.io.Serializable;
import java.sql.Timestamp;

/**
* @author 靖小侠
* @date 2020-05-08
*/
@Data
public class DevicetypeDto implements Serializable {

    /** 主键 */
    /** 防止精度丢失 */
    @JsonSerialize(using= ToStringSerializer.class)
    private Long id;

    /** 设备类型名称 */
    private String typename;

    /** 检测项代码 */
    private String code;

    /** 检测项名称 */
    private String subject;

    /** 检测项计算公式 */
    private String gs;

    /** 创建时间 */
    private Timestamp createTime;

    /** 更新时间 */
    private Timestamp updateTime;
}